<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:eat="http://msqr.us/xsd/ieat"
	xmlns:xweb="http://msqr.us/xsd/jaxb-web"
	exclude-result-prefixes="eat xweb">
	
    <!-- imports -->
	<xsl:import href="edit-user.xsl"/>
	<xsl:import href="tmpl/display-user.xsl"/>
	
	<!-- layout variables -->
	<xsl:variable name="layout.global.nav.page" select="'settings'"/>
	
	<!-- helper vars -->
	<xsl:variable name="user" select="xweb:x-data/xweb:x-model/eat:edit/eat:user"/>
	<xsl:variable name="is-new" select="not(boolean($user/@userId))"/>
	
	<xsl:template match="xweb:x-data" mode="page-title">
		<xsl:value-of select="key('i18n','settings.title')"/>
	</xsl:template>
	
	<xsl:template match="xweb:x-data" mode="page-intro">
		<div class="intro">
            <xsl:value-of select="key('i18n','settings.intro')"/>
		</div>
	</xsl:template>
    
</xsl:stylesheet>
